/* FRONTEND CSS
*********************************************/
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
html {
	/* scrollbar fix (prevent ugly left pull for lower content sites) */
	overflow-y: scroll;
}

.hot-videos .boxes {
    width: 315px;
    float: left;
} 

.hot-videos .boxes h2 {
    font-family: 'multicolore_regular'!important;
    text-transform: uppercase;
    color: #000;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: normal; font-size:16px;
}
.hot-videos .moduletable h3 {
    font-family: 'multicolore_regular'!important;
    text-transform: uppercase;
    background-color: #e7a60e;
    color: white;
    padding-left: 17px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: normal;
}


.competition-page img { width:100%; height:auto;}

.bottom-area-heading h1 { font-size:16px; font-family: 'multicolore_regular'; color: #D52753; padding-bottom:15px;}

.passion .vsirw { padding-bottom:3px;}

@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);
.bottom-banner .box { height:150px; background-color:grey; float:none!important; width:100%;}
.four-areas .bottom-box { float:left; width:130px; margin-right:50px;}

.on-air-time a {color:white!important;}


form h1 {
    font-size: 26px!important;
    text-align: left!important;
    font-weight: 500!important;
    color: white!important;
    padding-bottom: 10px!important;
}

.container4 .moduletable h3  {
    font-family: 'multicolore_regular';
    text-transform: uppercase;
    background-color: #363636;
    color: white;
    padding-left: 17px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: normal;
    margin:0px; clear:both;
}



@font-face {
    font-family: 'multicolore_regular';
    src: url('multicolore-webfont.eot');
    src: url('multicolore-webfont.eot?#iefix') format('embedded-opentype'),
         url('multicolore-webfont.woff2') format('woff2'),
         url('multicolore-webfont.woff') format('woff'),
         url('multicolore-webfont.ttf') format('truetype'),
         url('multicolore-webfont.svg#multicolore_regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {     

 margin:0px; padding:0px; font-size:12px; color:#000000; font-family:"Century Gothic";overflow-y: scroll;
overflow-x: hidden;



/*background: url(../images/background.png) no-repeat top center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/



}

.must-see #txmod_163 {padding-top:20px;}

.live-img p  {
  padding:0px;margin:0px;
}

.search label {display:none;}
.search {margin-left:10px;}
.search input {
  padding: 5px;
  border: solid 1px gray;
  background-color: rgba(255, 255, 255, 0.82)!important;
  color: black;
}

#mod_151_1 .polling_container {
  border: 1px solid #9D092E!important;
  background-color: #d52753!important;
  -moz-box-shadow: inset 0px 0px 49px -14px #999999;
  -webkit-box-shadow: inset 0px 0px 49px -14px #999999;
  box-shadow: inset 0px 0px 49px -14px #999999;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
}

.must-see .xco-media-left .image {
  float: left;
  width: 30%;
  margin-right: 0px!important;
  margin-bottom: 18px!important;
}
.itemid-126 .xco-media-left .image {
  width:17%!important;
}
.itemid-126 .box {
  width:100%!important;
}


#mod_151_1 .answer_name label {
  font-size: 14px !important;
  color: #FFFFFF!important;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  text-decoration: none;
  font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
  text-shadow: none !important;
}


.twoglux_label>a {
  color: #FFB200 !important;
  background-color: transparent !important;
  text-shadow: none !important;
  text-decoration: none !important;
  font-size: 85%;
  font-weight: normal !important;
  line-height: 1 !important;
  -webkit-transition: color linear 0.2s !important;
  -moz-transition: color linear 0.2s !important;
  -o-transition: color linear 0.2s !important;
  transition: color linear 0.2s !important;
}


.passion p {padding:0px;margin:0px;}


.form-horizontal .controls {
  margin-left: 0px!important;
  margin-top: 10px;
}

.now-playing a {color:white!important; font-family: 'Oswald', sans-serif; font-size:18px; text-transform:uppercase; }


fieldset {border: none!important;}


.item-page { padding-top:10px;}
.item-page h2 { color:#545454; font-family: 'Raleway', sans-serif; font-size:32px; font-weight:bolder;}


hr { border:none; background-color:#dfdfdf; height:1px;}

h1 { font-size:30px; font-weight:normal; padding-top:10px;}

h2 { font-size:20px; font-weight:normal; }
h2 strong { font-size:30px;}


@font-face {
    font-family: 'ag_book_roundedregular';
    src: url('../fonts/ag_book_rounded_bold-webfont.eot');
    src: url('../fonts/ag_book_rounded_bold-webfont.eot?#iefix') dat('embedded-opentype'),
         url('../fonts/ag_book_rounded_bold-webfont.woff') format('woff'),
         url('../fonts/ag_book_rounded_bold-webfont.ttf') format('truetype'),
         url('../fonts/ag_book_rounded_bold-webfont.svg#ag_book_roundedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'multicolore_regular';
    src: url('../fonts/multicolore-webfont.eot');
    src: url('../fonts/multicolore-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/multicolore-webfont.woff2') format('woff2'),
         url('../fonts/multicolore-webfont.woff') format('woff'),
         url('../fonts/multicolore-webfont.ttf') format('truetype'),
         url('../fonts/multicolore-webfont.svg#multicolore_regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('MyriadPro-Regular.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}


h1,h2,h3,h4 {font-family: 'Raleway', sans-serif;}

.hero-unit {
	padding: 60px;
	margin-bottom: 30px;
	background-color: #eee;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.hero-unit h1 {
	margin-bottom: 0;
	font-size: 60px;
	line-height: 1;
	color: inherit;
	letter-spacing: -1px;
}
.hero-unit p {
	font-size: 18px;
	font-weight: 200;
	line-height: 27px;
	color: inherit;
}
.pull-right {
	float: right;
}
.pull-left {
	float: left;
}

.pull-left img { padding-right: 15px; }


.items-row {}

.main {
	width:100%;
}
.container {
	width:1080px;
	margin-left:auto;
	margin-right:auto;
}
.customs {
    -webkit-box-shadow: 0px 3px 5px 0px rgba(196,196,196,1);
-moz-box-shadow: 0px 3px 5px 0px rgba(196,196,196,1);
box-shadow: 0px 3px 5px 0px rgba(196,196,196,1);
    margin-left:auto;
    margin-right:auto;
    width:1080px;
    background-color: white;
}

.item-page p {
	font-size:16px;
	line-height:24px;
}

.logo {
	float:left;
}
.manu {
    text-transform: uppercase;
    padding-top: 8px;
    padding-bottom: 9px;
}
ul.sm li:hover {
    background-color: #373737;
}
ul.sm a {
    text-decoration: none;
}
.live-img {
	float:right;
  padding-top: 20px;
}
.full-main {
        width:100%;
	
	padding:0px;
	margin:0px;
}
.container2 {
	width:1037px;
	margin-left:auto;
	margin-right:auto;
}
.container3 {
	width:728px;
	float:left;
}
.container4 {
	width: 300px;
	float:right;
}

.itemid-232 .container4 {
	width: 300px;
	float:right;display:none;
}



.news-styling {
	background-color:#2d2d2d;
	color:white;
	font-size:12px;
	padding-left:17px;
	padding-top:19px;
	padding-bottom:18px;
	font-family: 'MyriadPro-Regular';
}
.news-styling p {
	margin:0px;
	font-family: 'MyriadPro-Regular';
}
.center-img .custom p {
	margin:0px;
}
.passion {
	margin-top:0px;
}

.teambox {
	  width: 200px;
  padding: 10px;
  border: 1px solid #CCC;
  float: left;
  margin-right: 10px;
  height: 320px;
  margin-bottom: 20px;
	
}

.namebox {
	  font-family: 'MyriadPro-Regular';
  text-transform: uppercase;
  text-align: center;
  font-size: 16px;
  padding-top: 20px;
}
.mustsee-styling {
	background-color:#d52753;
	color:white;
	padding-left:17px;
	padding-top:10px;
	padding-bottom:10px;
	font-size:12px;
}
.mustsee-styling p {
	margin-top:0px;
	margin-bottom:0px;
	font-family: 'multicolore_regular';
}

.must-see h3 {
    text-transform: uppercase;
    font-family: 'multicolore_regular';
    font-size: 15px;
}

/ unvisited link /
.must-see h3 a:link {
    color: #FF0000;
    text-decoration: none!important;
}

/ visited link /
.must-see h3 a:visited {
    color: #00FF00;
    text-decoration: none!important;
}

/ mouse over link /
.must-see h3 a:hover {
    color: #FF00FF;
    text-decoration: none!important;
}

/ selected link /
.must-see h3 a:active {
    color: #0000FF;
    text-decoration: none!important;
}

.fo-right-ribbon a:hover, .fo-right-ribbon a:focus, a {
  color: black!important;
  text-decoration: none!important;
}

.box {
    width: 315px;
    float: left;
}
.style-box {
    margin-left: 60px;
}
.nz-news .moduletable h3 {
    font-family: 'multicolore_regular'!important;
    text-transform: uppercase;
    background-color: #e7a60e;
    color: white;
    padding-left: 17px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: normal;
}
.india-news .moduletable h3 {
    font-family: 'multicolore_regular';
    text-transform: uppercase;
    background-color: #363636;
    color: white;
    padding-left: 17px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: normal; 
}
.tag-nz-detail h1 {
    font-size: 15px;
    font-family: 'multicolore_regular';
}
.news-img {
    float: left;
    width: 172px;
}
.tag-nz-detail .subdetail {
    width: 150px;
    font-size: 14px;
    padding-left: 5px;
    font-family: 'Open Sans', sans-serif;
    float: left;
}
.tag-nz-detail .subdetail p {
    margin-top: 0px;
    line-height: 175%;
}
.heading-tag-india {
    background-color: #363636;
    color: white;
    padding-left: 17px;
    padding-top: 4px;
    padding-bottom: 4px;
}
.footer {
    margin-top: 40px;
}
.footer ul li {
    list-style-type: none;
    display: inline;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    border-right: 1px solid;
    padding-right: 10px;
    padding-left: 10px;
}
.footer .first {
    padding-left: 0px;
}
.footer .copyright {
    text-align: center;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
}
.tag-nz-detail ul {
    padding-left: 8px;
}

.top-three-modules {
    background-color: #d52753;
    margin-bottom: 8px;
}
.now-playing {
    float: left;
    width: 200px;
    padding-left: 18px;
    padding-top: 5px;
    border-right:1px solid #b21038;
}
.on-air-time {
    float: left;
    width: 260px;
    padding-left: 7px;
    padding-top: 5px;
    margin:0px 25px;
    border-right:1px solid #b21038;
}
.login {
    border-right:1px solid #b21038;
    float: left;
    margin-right:20px;
    width: 263px;
    padding-left: 8px;
    padding-right: 10px;
    padding-top: 5px;
}
.now-playing .img {
    float: left;
}
.now-playing .txt {
    float: left;
    width: 110px;
    padding-left: 16px;
    color: white;
}

#gruemenu > ul > li > a {
  padding: 18px 25px 21px 25px;
  border-right: none!important;
  text-decoration: none;
  letter-spacing: 1px;
  font-family: 'Oswald', sans-serif!important;
}




.now-playing .txt h2 {
    font-size: 18px;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 3px;
padding-top: 10px;
}
.now-playing .txt p {
     font-size: 12px;
    font-family: 'multicolore_regular';
    margin-top: 0px;
}
.on-air-time .img {
    float: left;
}
.on-air-time .txt {
    float: left;
    width: 200px;
    padding-left: 16px;
    color: white;
}
.on-air-time .txt h2 {
    font-family: 'Oswald', sans-serif; font-size:18px; text-transform:uppercase;
    margin-bottom: 3px; 
}
.on-air-time .txt p {
    font-size:12px; 
    margin-top: 0px;
}
.login .img {
    float: left;
}

#gruemenu ul li ul li a {font-size:12px!important;text-align:left!important;font-family: 'Oswald', sans-serif!important;}

.login .txt {
    float: left;
    width: 200px;
    padding-left: 16px;
    color: white;
}
.login .txt h2 {
    font-family: 'Oswald', sans-serif; font-size:18px; text-transform:uppercase;    margin-bottom: 3px; font-weight:700;
}
.login .txt p {
      font-size:12px; 
    margin-top: 0px;
}
.follow-style {
    color: white;
    width: 130px; 
    float: left;
    padding-top:10px;
    padding-bottom:10px;
    font-family: 'multicolore_regular';
}
.follow-style img {
    padding-left: 3px;
}
.search-bar {
    width: 260px;
}
.gn_header_1 {
    background-color: #137dc6!important;
    padding-bottom: 10px!important;
    padding-top: 10px!important;
    padding-left: 18px!important;
}
.gn_header a {
    color: white!important;
    text-transform: uppercase!important;
    padding-top: 4px!important;
    padding-bottom: 4px!important;
}
.gn_list_1 {
    height: auto!important;
}
.gn_list_1 li {
    background-image:url(../images/new-arrow-right-image.png);
    padding-left: 40px;
    background-repeat: no-repeat;
    list-style-type: none;
    background-color: #f5f5f5;
    background-position: left;
    margin-bottom: 5px;
    font-family: 'Open Sans', sans-serif;
    padding-top: 5px;
    padding-bottom:  5px;
}
.gn_list_1 ul {
    padding: 0px;
    margin: 0px;
}
.left-banner {
    float: left;
    width: 10%;
}
.right-banner {
    float: right; 
    width: 10%;
}

.ticker-content a {
    color: white;
}
.on-air p {
    margin-top: 0px;
}
.login a { color:white!important;}
.tw, .rss, .ut { padding-left:7px;}
.fb { padding-left:17px;}
#gruemenu a { padding-left:15px!important; padding-right:15px!important; color:white!important;}
#gruemenu ::after { right:0px!important;}
#gruemenu ul li ul li { text-align:center; width:100%}
.fiji-news .moduletable h3 {
    font-family: 'multicolore_regular';
    text-transform: uppercase;
    background-color: #007944;
    color: white;
    padding-left: 17px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: normal; 
}
.sports .moduletable h3 {
    font-family: 'multicolore_regular';
    text-transform: uppercase;
    background-color: #1513BE;
    color: white;
    padding-left: 17px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: normal; 
}
.bollywood .moduletable h3 {
    font-family: 'multicolore_regular';
    text-transform: uppercase;
    background-color: #88119F;
    color: white;
    padding-left: 17px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: normal; 
}
.world .moduletable h3 {
    font-family: 'multicolore_regular';
    text-transform: uppercase;
    background-color: #FFB200;
    color: white;
    padding-left: 17px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: normal; 
}
.xco-wrap .item { padding:0px!important;}



















@media screen and (max-width: 620px) and (min-width: 320px) {
.hot-videos .boxes { float:none; width:100%;}
.hot-videos .style-box  { margin:0px;}

.xco-wrap .item {
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 22px!important;
  padding: 10px!important;
}

.must-see .xco-media-left .image {
  float: left;
  width: 30%!important;
  margin-right: 30px!important;
  margin-bottom: 18px!important;
}

.search { text-align: center;}

.datetime {
  font-weight: bold;
 text-align: center!important;
  color: black!important;
  padding-top: 6px;
}
    .full-main {
        width: 100%;
    }

.socialbox {text-align:center;}

    .now-playing, .on-air-time, .login, .follow-style { padding:0px!important; margin:0px!important; text-align:left;}
    .follow-style { float:none; width:100%}
    .container {
        width: 100%;
        float: none;
        margin: 0px;
    }

    .left-banner {
        float: none;
        display: none;
        width: 100%;
    }
    .right-banner {
        width: 100%;
        display: none;
        float: none;
    }
    .logo {
        width: 100%;
        text-align: center;
        float: none;
    }
    .live-img {
        width: 100%;
        text-align: center;
        float: none;
    }
    .container2 {
        width: 100%;
    }
    .manu {
        text-align: center;
        float: none;
        width: 100;
        color: white;
    }
    ul.sm li {
        background-color: ##d52753;
    }
    .kick-ass-add {
        width: 100%;
        float: none;
    }
    .container3 {
        width: 100%;
    }
    .img-and-detail {
        width: 100%;
        float: none;
    }
    .img-and-detail .img {
        float: none;
        width: 100%;
    }
    .bottom-para {
        text-align: center;
    }
    .img-and-detail .detail {
        width: 100%;
        float: none;
        text-align: center;
    }
    .box {
        width: 100%;
        float: none;
        text-align: center;
        margin-left: 0px;
    }
    .subdetail {
        float: none;
        width: 100%;
    }
    .heading-tag-nz  {
        width: 100%;
        float: none;
    }
    .heading-tag-india{
        width: 100%;
        float: none;
    } 
    .container4 {
        width: 100%;
        float: none;
        text-align: center;
    }
    .on-air {
        width: 100%;
        float: none;
        text-align: center;
    }
    .passion {
        width: 100%;
        float: none;
        text-align: center;
    }
    .top-three-modules {
        float: none;
        padding:7%;
    }
    .on-air-time {
        padding-left: 10%;
        float: none;
        width: 100%;
    }
    .now-playing {
        float: none;
        width: 100%;
    }
    .login {
        padding-left: 5%;
        float: none;
        width: 100%;
    }
    ul.sm li {
        width: 100%;
        text-align: center;
        padding-left: 0px!important;
    }
    .mustsee-styling {
        text-align: center;
    }
    .customs {
        float: none;
    }
    img {
        max-width: 100%;
        height: auto;
    }
    .news {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
    div.srfrContainer ul.srfrList  {
        width: 90%;
        padding-left: 3%!important;
        padding-right: 3%!important;
    }
    .item-page {
        padding-left: 3%;
        padding-right: 3%;
        width: 92%;
    }













#fpssContainer119.fpss-template-movies .slides-wrapper { width:100%;!important}
.slide img { width:80%!important;float:none!important;}
.slides-wrapper { width:100%!important; }
.slides-wrapper img { width:80%!important; height:auto!important;}
.fpss-template-movies { width:100%!important;}
.fpss-template-movies .slides-wrapper { float:none!important; width:100%!important;}
.navigation-wrapper { width:100%!important;}





}


@media screen and (max-width: 768px) and (min-width: 620px) {

.search { text-align: center;}

.datetime {
  font-weight: bold;
  text-align: center!important;
   color: black!important;
  padding-top: 6px;
}
    .full-main {
        width: 100%;
    }
    img {
        max-width: 100%;
        height: auto;
    }
    .container {
        width: 100%;
        float: none;
    }
    .left-banner {
        float: none;
        display: none;
        width: 100%;
    }
    .right-banner {
        width: 100%;
        display: none;
        float: none;
    }
    .logo {
        width: 100%;
        text-align: center;
        float: none;
    }
    .live-img {
        width: 100%;
        text-align: center;
        float: none;
    }
    .container2 {
        width: 100%;
    }
    .manu {
        text-align: center;
        float: none;
        width: 100;
        color: white;
    }
    .kick-ass-add {
        width: 100%;
        float: none;
    }
    .container3 {
        width: 100%;
    }
    .img-and-detail {
        width: 100%;
        float: none;
    }
    .img-and-detail .img {
        float: none;
        width: 100%;
        text-align: center;
    }
    .bottom-para {
        text-align: center;
    }
    .img-and-detail .detail {
        width: 100%;
        float: none;
        text-align: center;
    }
    .box {
        width: 100%;
        float: none;
        text-align: center;
        margin-left: 0px;
    }
    .subdetail {
        float: none;
        width: 100%;
    }
    .heading-tag-nz  {
        width: 100%;
        float: none;
    }
    .heading-tag-india{
        width: 100%;
        float: none;
    } 
    .container4 {
        width: 100%;
        float: none;
        text-align: center;
    }
    .on-air {
        width: 50%;
        float: left;
        text-align: center;
    }
    .passion {
        width: 50%;
        margin-top: 0px;
        float: left;
        text-align: center;
    }
    .top-three-modules {
        float: none;
        width: 100%;
    }
    .on-air-time {
        padding-left: 10%;
    }
    .login {
        padding-left: 5%;
    }
    ul.sm li {
        width: 100%;
        text-align: center;
        padding-left: 0px!important;
    }
    .mustsee-styling {
        text-align: center;
    }
    .customs {
        float: none;
    }
     .news {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
    div.srfrContainer ul.srfrList  {
        width: 90%;
        padding-left: 3%!important;
        padding-right: 3%!important;
    }
    .item-page {
        padding-left: 3%;
        padding-right: 3%;
        width: 92%;
    }
}


.pagination {
	height: 36px;
	margin: 18px 0;
}
.pagination ul {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-left: 0;
	margin-bottom: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}
.pagination li {
	display: inline;
}
.pagination a,
.pagination span {
	float: left;
	padding: 0 14px;
	line-height: 34px;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
	border-left-width: 0;
}
.pagination a:hover,
.pagination .active a,
.pagination .active span {
	background-color: #f5f5f5;
}
.pagination .active a,
.pagination .active span {
	color: #999;
	cursor: default;
}
.pagination .disabled span,
.pagination .disabled a,
.pagination .disabled a:hover {
	color: #999;
	background-color: transparent;
	cursor: default;
}
.pagination li:first-child a,
.pagination li:first-child span {
	border-left-width: 1px;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}
.pagination li:last-child a,
.pagination li:last-child span {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}
.pagination-centered {
	text-align: center;
}
.pagination-right {
	text-align: right;
}



























